Latest News: (loading..)

edbar123

Members
  • Content count

    1
  • Joined

  • Last visited

1 Follower

About edbar123

Profile Information

  • Real Name
    edgar
  1. hi, I have installed oscommerce 2.3.1 and I get error with the spanish packet: Warning: require(includes/languages/.php) [function.require]: failed to open stream: No such file or directory in C:\AppServ\www\tienda\catalog\includes\application_top.php on line 279 Fatal error: require() [function.require]: Failed opening required 'includes/languages/.php' (include_path='.;C:\php5\pear') in C:\AppServ\www\tienda\catalog\includes\application_top.php on line 279 Could someone help me please? Thanks